using SushiBarContracts.ViewModels;

namespace SushiBarBusinessLogic.OfficePackage.HelperModels
{
    public class ExcelInfo
    {
        public string FileName { get; set; } = string.Empty;
        public string Title { get; set; } = string.Empty;
        public List<ReportSushiComponentViewModel> SushiComponents
        {
            get;
            set;
        } = new();
    }
}
